#mq????
# { "type" : "env"}
weaver.async.channel=rabbitmq
# { "type" : "fixed"}
spring.rabbitmq.listener.direct.auto-startup=true
# { "type" : "fixed"}
spring.rabbitmq.listener.simple.auto-startup=true
#mq??????
# { "type" : "env"}
spring.rabbitmq.host=127.0.0.1
#mq??????
# { "type" : "env"}
spring.rabbitmq.port=5672
#mq????un
# { "type" : "env"}
spring.rabbitmq.username=admin
#mq????pw
# { "type" : "env"}
spring.rabbitmq.password=admin

# { "type" : "fixed"}
weaver.async.queue.enableConfirm=true